SDL_SendAndroidBackButton(3)

NAME
SDL_SendAndroidBackButton - Trigger the Android system back button behavior.

SYNOPSIS
#include <SDL3/SDL_system.h>

void SDL_SendAndroidBackButton(void);

THREAD SAFETY
It is safe to call this function from any thread.

AVAILABILITY
This function is available since SDL 3.2.0.